"QuickTimeOwnsFlashMessage" = "Stel een andere eigenaar in van het type Flash MIME voordat u werkt met Flash-inhoud.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "U stelt als volgt een andere eigenaar in van het type Flash MIME. Ga naar Systeemvoorkeuren > QuickTime > Geavanceerd en klik op MIME-instellingen. Schakel Flash-media uit onder Diverse bestandsindelingen, klik op OK en start vervolgens de toepassing opnieuw.";
